Subject: DSW-Xalpha

From: Hua-Jun Fan <[email-masked]>
Date: Mon, 5 Apr 1999 09:33:08 -0700 (MST)

CCL netters,

I had question about using DSW-Xalpha methods in calculating Re6 cluster. 
I have read a paper about it and am interested in repeating the
calculations.  The authors's email address on the paper is not right.  The
paper is published by Dr. Arratia-perez on J. Chem.Phy. vol 110, num.  5,
1999 Feb issue about DSW-Xalpha calculation on Re cluster. 

I wonder if anyone have any suggestion/advice on the software
availability, and a bit of detail about it how the calculations are
performed, even the priciple about the methods, calculations. (I am quite
new to this area, all I knew about it is not very many methods are
available to do this kind of cluster) From paper, there is not much
information in it.

CCL has been a great resource.  I will summerize the replies.

Thanks in advance.

Huajun Fan
University of Arizona